Subject: [os2genau_digest] No. 1382
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 28 Oct 2006 00:00:29 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 27 October 2006
 Number  1382
**************************************************

Subjects for today
 
1  Re:  Kyocera Printer support? : John Angelico" <talldad at kepl dot com dot au>
2   using 'dir', or dir/a from prompt : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Thu, 26 Oct 2006 21:45:36 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Kyocera Printer support?

On Thu, 26 Oct 2006 03:05:19 +0200, Kris Steenhaut wrote:

Hi Kris.

>John Angelico ha scritto:
>> not *exactly* the FS-820 (or 720 or 920 either)
>>
>>   
>Then you are *exactly* working with _outdated_ files. 

Now *that* is useful information.

My pscript files are 30.800 level, laserjet 30.827 (what? different
levels??!! Argh!)
 
>Do download the 
>latest from www.ecomstation dot com:
>
>19-07-05 10:08      1.297.739      0 a---  lj30827en.zip

Hmm, this looks like version 30.827 - just like mine...

>Or, if you haven't paid still for your eCS copy:
>
>http://www.taartenbakkerij.eu/bestanden/lj30827en.zip
>> so I hope you ar correct Kris.
>>
>>   
>Sì, come (quasi) sempre.

Nearly always - sounds like HMS Pinafore: 
What never? No, never! 
What, never? Well, hardly ever!

Sure, now?? <gd&r>

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Fri, 27 Oct 2006 13:23:12 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   using 'dir', or dir/a from prompt

This is a FYI.

using 'dir', or dir/a from prompt I get 

20/10/06  17:44       1768           0  J7GF1N0.MSG
20/10/06  18:23       1082           0  J7GGVK0.MSG
20/10/06  19:18       1131           0  J7GJE80.MSG
     1232 file(s)   10920721 bytes used
                   2324199 K bytes free

PMMail shows '1630 messages in folder

just in case, I did a 'attrib -h -s *.* ' in that folder and it returned :-

_____A -> _____A J7SX3G0.MSG
_____A -> _____A J7T1730.MSG
_____A -> _____A J7T17A0.MSG
        0 files changed of     1,636 files found,     1,636 files scanned

The 6 files different to what PMMail reports is ok, they are PMMail
folder files (4) + [.] and [..].

This is on a 2G HPFS drive.

I've been noticing odd things like this for a while with OS/2 on several
different machines, and I keep meaning to find out what causes it but
never quite get around to it (for about 2-3 years now).

Cheers
Ian Manners
http://www.os2site dot com/

To whom the gods destroy, they first teach Windows...
----------------------------------------------------------------------------------